Summary: A command line driven CD player with CDDB support.
Name: cdcd
Version: 0.6.0
Release: 2
Copyright: GPL
Group: Applications/Multimedia
Source: http://cdcd.undergrid.net/source_archive/cdcd-%{version}.tar.gz
BuildRoot: /var/tmp/cdcd-root
Packager: Adrian Likins <alikins@redhat.com>
BuildRequires: libcdaudio >= 0.99.1 , libcdaudio-devel >= 0.99.1
Requires: libcdaudio >= 0.99.1
URL: http://cdcd.undergrid.net/


%description
Cdcd is a command line driven CD player with all of the features of a
GUI CD player. Cdcd development has deliberately discarded the current
display-oriented paradigm, in which CD players on a computer provide a
GUI resembling a traditional physical CD player. Instead, cdcd accepts
queries from the command line or in a query mode similar to programs
like Telnet and FTP. Cdcd may appeal to you if you routinely prefer
keyboard commands and/or if you need screen real estate for other
things. CDDBP, HTTP mode CDDB, CD indexes and CD-ROM changers are all
supported.

%prep
%setup -q 

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%doc README AUTHORS ChangeLog NEWS
%{_bindir}/cdcd
%{_mandir}/*/*

%changelog
* Mon Nov 20 2000 Tim Powers <timp@redhat.com>
- rebuilt to fix bad dir perms

* Thu Nov  2 2000 Tim Powers <timp@redhat.com>
- update to 0.6.0

* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jun 5 2000 Tim Powers <timp@redhat.com>
- man pages in correct location, %{_mandir}

* Mon May 8 2000 Tim Powers <timp@redhat.com>
- use %configure
- remove redundant defines

* Tue Nov 2 1999 Tim Powers <timp@redhat.com>
- updated to 0.5.0
- changed buildroot to be in /var/tmp instead of in /tmp

* Tue Aug 3 1999 Tim Powers <timp@redhat.com>
- rebuilt for 6.1

* Sat Jul 31 1999 Adrian Likins <alikins@redhat.com>
-updated to 0.4.6
-readded the man page

* Sun Jun  6 1999 Adrian Likins <alikins@redhat.com>
-first release as rpm
